1
0 3
0 38 3
0 40 14
246
248
245
241
242
238
235
237
225
220
218
212
206
204
1 30 9
97
90
85
82
80
81
67
68
58
2 25 7
48
42
25
24
11
4
8
1 35 3
3 32 13
149
146
145
141
140
138
134
129
122
118
108
109
103
4 25 12
46
45
43
36
37
31
33
18
15
14
5
2
5 32 11
147
148
142
143
137
131
123
119
111
101
104
2 27 3
6 33 7
196
185
184
165
161
150
153
7 33 6
191
186
189
154
172
160
8 30 6
98
95
78
79
73
69
